.HPMproperty {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #444444;
}
.HPMpropertybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color: #000033;
	font-style: normal;
; text-decoration: underline
}
.HPMBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	line-height: 12px;
}
.unnamed1 {  font-family: "Courier New", Courier, mono}
